/*Typography*/
@font-face {
    font-family: 'aleobold';
    src: url('../fonts/Aleo-Bold-webfont.eot');
    src: url('../fonts/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Aleo-Bold-webfont.woff') format('woff'), url('../fonts/Aleo-Bold-webfont.ttf') format('truetype'), url('../fonts/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Certain width limits exceptions*/
html.html-not-found-page .master-wrapper-content, 
html.html-login-page .master-wrapper-content {
    width: 1366px
}


html.html-login-page .master-wrapper-content {
    margin-top: 20px;
}


h1, h2, h3, h4, h5, .header-menu > ul > li > a, .header-menu > ul > li > span, footer a {
    font-family: 'aleobold', serif;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 30px;
    line-height: 1.6em;
}

h3 {
    font-size: 21px;
}

body {
    font: normal 19px 'Open Sans', Helvetica, sans-serif;
    line-height: 1.75em;
}

.tagline {
    font: 600 21px 'Open Sans', Helvetica, sans-serif;
}

.topic-block-title h2 {
    font: normal 44px 'aleobold', serif;
}

.header-menu > ul > li > a, .header-menu > ul > li > span {
    font-size: 19px;
}

@media(max-width:768px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 18px;
        line-height: 1.6em;
    }

    h3 {
        font-size: 16px;
    }

    body {
        font: normal 14px 'Open Sans', Helvetica, sans-serif;
    }

    .tagline {
        font: 600 18px 'Open Sans', Helvetica, sans-serif;
    }

    .topic-block-title h2 {
        font: normal 24px 'aleobold', serif;
    }

    .header-menu > ul > li > a, .header-menu > ul > li > span {
        font-size: 19px;
    }

    .topic-block-body {
        font-size: 14px;
    }

    .manufacturer-list-page .item-box .picture .brand-img-book {
        display: none;
    }

    .hero-banner-message h1 {
        color: #628339;
        background-color: none;
    }
}
/*Colors*/

/*
brightgreen - #a2d168;
darkgreen - #628339;
bodyText - #2b2b3c;
bodyBackground - #f5f6f3;
footer - #6c6f67;
*/
.hero-banner-message h1 {
    color: #fff;
    background-color: rgba(143, 191, 84, 0.88);
}

.hero-banner-message h2 {
    color: #fff;
    background-color: rgba(143, 191, 84, 0.88);
    display: inline-block;
    padding: 5px 20px;
}

.tagline {
    color: #fff;
    background-color: rgba(162, 209, 104, 0.90);
}

h2, h3, a {
    color: #628339;
}

    a:hover {
        color: #a2d168;
    }

body, p, .header-menu > ul > li > a, .header-menu > ul > li > span {
    color: #2b2b3c;
}

body, header {
    background-color: #f5f6f3;
}

footer {
    background-color: #6c6f67;
}


/*UI Elements*/
.btn {
    text-decoration: none !important;
    font-size: 17px;
    margin: 15px 0 20px;
    font-family: 'aleobold';
    padding: 12px 60px;
}

    .btn.btn-primary {
        background-color: #628339;
        border-color: #628339;
    }

        .btn.btn-primary:hover {
            background-color: #a2d168;
            border-color: #a2d168;
        }

/*Header*/
.header, .header-menu {
    /*width: 1366px;*/
}

.master-wrapper-content{
    width: 100%;
    padding: 0;
}

    .header-menu {
    margin-bottom: 0;
    width: 900px;
}

    .header-menu > ul {
        display: inline-block;
    }

.topic-block-title {
    display: none;
}

    .topic-block-title h2 {
        font: normal 44px 'aleobold', serif;
    }

.header-menu {
    display: inline-block;
    border: none;
    z-index: 22;
    height: 45px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 64px;
}

.header-menu ul {
    margin: 0;
}

.header-lower {
    padding: 10px 0;
    position: relative;
    height: 120px;
}

.search-box {
    display: none;
}

#small-search-box-form {
    position: relative;
    top: -33px;
}

.search-box .search-box-button, .menu-toggle {
    background-color: #628339;
}

.page-title {
    display: none;
}

.header-menu > ul > li > a, .header-menu > ul > li > span {
    padding-bottom: 10px;
}

.header-menu > ul > li {
    border-left: none;
    vertical-align: top;
}

.header-menu > ul > li a:hover {
    color: #628339;
    border-bottom: 4px solid #628339;
    text-decoration: none;
}

.header-menu .hovered a {
    color: #628339;
    border-bottom: 4px solid #628339;
}

.header-menu .hovered .dropdown {
    border-top-left-radius: 0;
    border-radius: 3px;
}

body .header-menu .mobile a:hover {
    border: 0 !important;
}

body .header-menu .top-menu.mobile > li {
    margin: 0;
    border-bottom: 1px solid #efefef;
}

.top-menu .dropdown {
    display: none;
    background: #ddd;
    position: absolute;
    min-width: 192px;
}

.top-menu .dropdown li {
    text-align: left;
    border-bottom: 1px solid #f5f6f3;
}

.top-menu .dropdown li:last-child {
    border-bottom: 0;
}

.top-menu .dropdown li a {
    font-size: 14px;
    padding: 4px 12px 3px 12px;
    display: block;
    border: 0;
    text-align: left;
    color: black;
    font-weight: 100;
    letter-spacing: 0.5px;
}

.top-menu .dropdown li a:hover {
    border: 0;
}

.header-upper {
    display: none;
}

.header-menu > ul > li {
    padding: 0 10px;
}

.header-logo a img {
    max-width: 170px;
}

#sticky-header-menu ul.dropdown {
    width: 192px;
    padding: 0 !important;
}

#sticky-header-menu ul.dropdown li {
    margin: 0 !important;
    width: 100%;
}

#sticky-header-menu ul.dropdown li a {
    text-align: left;
}


.top-menu.mobile {
    text-align: left;
}

.plus-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 55px;
    height: 55px;
    border-left: 1px solid #fff;
    background: url(../images/toggle-black.png) center no-repeat;
    padding: 15px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

.top-menu.mobile .dropdown {
    position: relative;
    background: transparent;
}

.top-menu.mobile .dropdown li {
    margin: 10px 0 0px 13px;
}

.top-menu.mobile .dropdown li a {
    padding: 0px;
    letter-spacing: normal;
    font-size: 14px;
}

@media(max-width:1161px) {
    #sticky-header-menu ul li {
        font-size: 1.3vw;
    }

    .header-menu {
        top: 23px;
    }

    .header-menu > ul > li > a, .header-menu > ul > li > span {
        font-size: 1.4vw;
    }
}

@media(max-width:1366px) {
    .header-menu {
        width: 100%;
        padding: 0 200px;
    }

    #sticky-header-menu ul {
        width: 100%;
    }

    .header-menu > ul > li > a, .header-menu > ul > li > span {
        font-size: 1.3vw;
    }

    .header-menu > ul > li {
        padding: 0 5px;
    }

    .html-manufacturer-list-page .hero-banner-message {
        top: 10% !important;
    }

    .hero-banner-message h2 {
        font-size: 25px;
        line-height: 45px;
    }
}

@media(max-width:968px) {
    .header-logo a img {
        max-width: 130px;
    }

    .header-menu > ul > li > a {
        font-size: 15px;
        padding: 5px;
    }

    h1 {
        font-size: 30px;
    }

    .tagline {
        font-size: 17px;
        margin-top: 0;
    }

    .header-menu > ul, .header-menu {
        width: 100%;
    }
    .manufacturer-list-page .item-box .picture .brand-img-book{
        font-size: 18px;
    line-height: 24px;
    padding: 38px 10px;
    }
}

@media(max-width:768px) {
    html, body {
        max-width: 100%;
        overflow-x: hidden;
    }

    body.master-wrapper-page {
        overflow-x: hidden;
    }

    body .mainNumber.mobile {
        display: block !important;
        margin-top: 12px;
    }

    .header, .header-menu {
        width: 95%;
        padding: 0;
    }

    .header {
        height: 150px;
    }

    .header .header-logo {
        margin-bottom: 5px;
    }

    .contact-info-box, #sticky-header-menu {
        display: none;
    }

    .header-menu {
        right: 5px;
        position: relative;
        top: 10px;
        border: none;
        z-index: 22;
        text-align: inherit;
        width: 90%;
        max-width: 600px;
        margin: 0 auto 40px;
    }
    /*** MOBILE NAVIGATION ***/


    .menu-toggle {
        background: #628339 url('../images/menu-icon.png') right center no-repeat;
        padding: 15px;
        font-size: 15px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
        cursor: pointer;
    }

    .header-menu > .top-menu {
        display: none;
    }

        .header-menu > .top-menu > li {
            position: relative;
            margin: 1px 0;
            background-color: #f6f6f6;
            padding: 15px;
        }

    .top-menu > li > a {
        display: block;
        padding: 18px;
        font-size: 15px;
        color: #555;
    }

    .top-menu .sublist {
        display: none;
        background-color: #fff;
        padding: 5px 0;
    }

        .top-menu .sublist li {
            position: relative;
            margin: 1px 0 1px 20px;
        }

            .top-menu .sublist li a {
                display: block;
                padding: 15px 18px;
                font-size: 15px;
            }

    .sublist-toggle {
        position: absolute;
        top: 0;
        right: 0;
        width: 55px;
        height: 55px;
        border-left: 1px solid #fff;
        background: url('../images/toggle-black.png') center no-repeat;
        padding: 15px;
        font-size: 15px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
        cursor: pointer;
    }

    .sublist .sublist-toggle {
        height: 49px;
    }

    .sublist .sublist li {
        background-color: #f6f6f6;
    }

    .sublist .sublist .sublist li {
        background-color: #fff;
    }

    .block-category-navigation {
        display: none;
    }

    .block-account-navigation {
        float: none;
        margin: auto !important;
    }

    .hero-banner-message h1 {
        margin: 30px 0 0 0;
        color: #628339;
        background-color: unset;
    }

    .hero-banner-message h2 {
        font-size: 20px;
        line-height: 35px;
        display: block;
        color: #5f5f5f;
        background: none;
        margin: 0;
    }
}

/*Hero Banner*/
.hero-banner {
    position: relative;
    text-align: center;
}

    .hero-banner img {
        width: 100%;
    }

.hero-banner-message {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 35%;
}

    .hero-banner-message h1, .hero-banner-message .tagline {
        display: inline-block;
        padding: 5px 15px;
        line-height: initial;
    }

@media(max-width:768px) {
    .hero-banner-message {
        position: relative;
        width: 100%;
        left: 0%;
    }
}
/*Hero Banner Home Page*/
.hp-form {
    position: relative;
}

    .hp-form .valuepoints {
        width: 600px;
        position: absolute;
        right: 10px;
        bottom: -10px;
        z-index: 11;
        background: rgba(255, 255, 255, 0.7);
        border-top: 1px solid rgba(0, 0, 0, 0.25);
    }

        .hp-form .valuepoints h5, .hp-form .valuepoints i {
            display: inline-block;
        }

        .hp-form .valuepoints h5 {
            font-size: 13px;
        }

        .hp-form .valuepoints i {
            font-size: 15px;
            color: #628339;
            margin-right: 5px;
        }

    .hp-form .form-wrapper {
        width: 600px;
        margin-top: 15px;
        margin-right: 10px;
        margin-left: auto;
    }

        .hp-form .form-wrapper .write-review {
            margin: 0 0 90px;
        }

    .hp-form .sr-form-title {
        display: none;
    }

    .hp-form .write-review h5 {
        display: none;
    }

.hero-banner.hp {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 0;
    margin-bottom: 40px;
    overflow-x: hidden;
}

    .hero-banner.hp img {
        min-width: 100%;
        width: auto;
        height: 850px;
    }

    .hero-banner.hp:after {
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(56, 62, 76, 0.6);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }

.hp .hero-banner-message {
    position: absolute;
    width: 100%;
    left: 0;
    top: 15%;
    text-align: left;
}

    .hp .hero-banner-message h1 {
        font-size: 48px;
        line-height: 1.3em;
        letter-spacing: 2px;
        background-color: transparent;
        text-shadow: 0 1px 9px rgba(0, 0, 0, 0.67);
        width: 570px;
        z-index: 11;
        position: relative;
        border-bottom: 1px solid white;
        padding-left: 0;
        padding-bottom: 20px;
    }

    .hp .hero-banner-message .tagline {
        font-size: 24px;
        letter-spacing: 1px;
        background-color: transparent;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.67);
        font-weight: 500;
        width: 600px;
        z-index: 11;
        padding-left: 0;
        position: relative;
        line-height: 1.7em;
    }

@media(max-width:1215px) {
    .hp .hero-banner-message {
        top: 0;
        text-align: center;
    }

        .hp .hero-banner-message h1, .hp .hero-banner-message .tagline {
            width: 70%;
        }

        .hp .hero-banner-message h1 {
            font-size: 34px;
            padding-bottom: 0;
        }

        .hp .hero-banner-message .tagline {
            font-size: 18px;
        }

    .hp-form form {
        background: #fff;
    }

    .hp-form .form-wrapper {
        width: 60%;
        margin: auto;
        margin-top: 250px;
    }

    .hp-form .valuepoints {
        display: none;
    }

    .hp-form .form-wrapper .half-width {
        width: 49%;
    }

    .hp-form .form-wrapper .write-review {
        margin: 0;
    }

    .manufacturer-list-page .item-box .picture .brand-img-book {
        padding: 20px 10px;
        font-size: 18px;
        line-height: 24px;
    }
}

@media(max-width:991px) {

    .hp .hero-banner-message h1 {
        font-size: 34px;
    }

    .hp .hero-banner-message h1, .hp .hero-banner-message .tagline {
        width: 80%;
    }

    .hp-form .form-wrapper {
        width: 80%;
    }
}

@media(max-width:768px) {
    .hp .hero-banner-message h1 {
        color:#fff;
    }
    .hp .hero-banner-message h1, .hp .hero-banner-message .tagline, .hp-form .form-wrapper {
        width: 98%;
    }

    .hp .hero-banner-message h1 {
        font-size: 4vw;
        padding-bottom: 10px;
    }

    .hp .hero-banner-message .tagline {
        font-size: 3vw;
        margin: 0;
        letter-spacing: 0;
    }

    .hp-form .form-wrapper {
        margin-top: 34.5vw;
    }

        .hp-form .form-wrapper .half-width {
            width: 100%;
        }
}

    @media(max-width:424px) {

        .hp .hero-banner-message h1 {
            font-size: 5vw;
        }

        .hp .hero-banner-message .tagline {
            font-size: 4vw;
        }

        .hp .hero-banner-message .container {
            padding: 0;
        }

        .hp-form .form-wrapper {
            margin-top: 55vw;
        }
    }
    /*Main body*/
    .container {
        width: 1366px;
    }

    @media(max-width:1366px) {
        .container {
            width: 100%;
        }
    }

    .centered {
        text-align: center;
    }
    .topic-block-body .centered p {
        text-align: center;
    }
    .home-page .topic-block-body h2{
        padding:30px 0 15px;
    }
    .home-page .topic-block-body p{
        font-size:19px;
    }
    .bg-white {
        background: #fff;
    }

    .section-intro {
        width: 39%;
        max-width: 900px;
        margin: auto;
        padding: 90px 0 40px;
    }

        .section-intro p, .tile p {
            font-size: 19px;
            line-height: 1.75em;
        }

    .topic-block p, .topic-page p {
        text-align: initial;
        line-height: 1.7em;
    }

    .tiles {
        padding: 50px;
        display: flex;
        justify-content: space-between;
        align-content: stretch;
        flex-direction: row;
    }

    .tile.contact {
        position: relative;
        padding-bottom: 85px;
    }

    .tile {
        flex-basis: 30%;
        padding: 20px 30px;
        box-shadow: 1px 1px 2px #888888;
    }

        .tile h3 {
            text-align: center;
        }

        .tile p {
            text-align: center;
        }

    .img-fullwidth img {
        width: 100%;
    }

    .tile.contact .btn {
        width: 90%;
        position: absolute;
        bottom: 0;
        left: 5%;
    }

    .contact-page .tiles {
        padding-top: 0;
    }

    .contact-page .topic-block {
        margin-top: 0;
    }

    .center-1, .home-page .topic-block {
        margin-bottom: 0;
    }

    @media(max-width:768px) {
        .section-intro {
            width: 96%;
            margin: auto;
            padding: 15px 0;
        }

        .tiles {
            padding: 15px 5px;
            flex-direction: column;
        }
    }

    /*Footer*/
    .footer-block.follow-us {
        display: none;
    }
    /*Manufacturer*/
    .manufacturer-list-page .manufacturer-grid {
        width: 1366px;
        padding: 90px 30px;
        position: relative;
        margin: auto;
    }

    .manufacturer-list-page .item-box {
        width: 23%;
        margin-right: 2%;
    }

        .manufacturer-list-page .item-box:nth-child(4n) {
            margin-right: 0;
        }

        .manufacturer-list-page .item-box:nth-child(3n+1), .item-box:nth-child(2n+1) {
            clear: none;
        }

        .manufacturer-list-page .item-box .picture .brand-imge img {
            max-width: 90%;
        }

    .manufacturer-grid .title {
        font-size: 22px;
    }

    .manufacturer-list-page .item-box .picture .brand-imge {
        display: block;
        position: relative;
    }

    .manufacturer-list-page .item-box .picture .brand-img-book {
        position: absolute;
        margin: 0;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(97, 105, 88, 0.92);
        color: #fff;
        visibility: hidden;
        opacity: 0;
        vertical-align: middle;
        /* transition effect. not necessary */
        transition: opacity .2s, visibility .2s;
        padding: 100px 20px;
        text-align: center;
        line-height: 34px;
        font-family: 'aleobold', serif;
        font-size: 24px;
    }



    .manufacturer-list-page .brand-imge:hover .brand-img-book {
        visibility: visible;
        opacity: 1;
    }


    .item-box .picture .brand-imge:before {
        content: "";
        display: block;
        padding-top: 100%;
    }

    .item-box .picture .brand-imge img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        max-width: 100%;
        max-height: 100%;
        margin: auto;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        -webkit-transform: translateZ(0) scale(1.0, 1.0);
    }

    @media(max-width:1366px) {
        .manufacturer-list-page .manufacturer-grid {
            width: 100%;
            padding: 20px 10px;
        }
    }
    @media(max-width:1300px) {
        .manufacturer-list-page .item-box .picture .brand-img-book {
            padding: 80px 10px;
        }
    }
    @media(max-width:1200px) {
        .manufacturer-list-page .item-box .picture .brand-img-book {
            padding: 50px 10px;
        }
    }
    @media(max-width:1100px) {
        .manufacturer-list-page .item-box .picture .brand-img-book {
            padding: 45px 10px;
        }
    }

    @media(max-width:767px) {
        .manufacturer-list-page .item-box {
            width: 49%;
            margin-right: 1%;
            margin-bottom: 10px;
        }

            .manufacturer-list-page .item-box:nth-of-type(even) {
                margin-right: 0;
            }

        .page.topic-page {
            padding: 0 !important;
        }
    }


    /*Service request*/
    .service-request.page.topic-page {
        background-image: url('../images/js-sr-herobanner.jpg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 20px 0 40px 0 !important;
        position: relative;
    }

    .service-request:after {
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(59,71,72,0.65);
        mix-blend-mode: multiply;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    .sr-form-title {
        text-align: center;
    }

        .sr-form-title h2 {
            margin-top: 10px;
            margin-bottom: 5px;
            font-size: 24px;
        }

        .sr-form-title h4 {
            margin-top: 0;
            line-height: 26px;
            color: #2b2b3c;
            font-family: 'Open Sans';
            font-size: 15px;
            font-weight: 600;
            padding: 0 30px;
        }

    .field-validation-error {
        text-align: left;
        position: relative;
    }

        .field-validation-error span {
            position: absolute;
            left: 0;
            top: -3px;
            line-height: 12px;
        }

    .form-wrapper {
        position: relative;
        top: 10px;
        margin-top: 0;
        background: rgba(237, 239, 241, 0.91);
        padding: 15px;
        border-radius: 5px;
        box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.3);
        z-index: 2;
        text-align: left;
    }

        .form-wrapper .half-width {
            width: 49.5%;
            display: inline-block;
        }

        .form-wrapper .inRow {
            margin-right: 30px;
            display: inline-block;
        }
    /*#ph-topic ~ .topic-page{
    position: relative;
    top: -200px;
}*/
    .page {
        min-height: inherit;
    }

        .page.topic-page {
            padding: 0 !important;
        }

    .form-wrapper {
        width: 700px;
        margin: auto;
        margin-top: 50px;
    }

        .form-wrapper input[type="text"], .form-wrapper textarea {
            width: 100%;
            resize: none;
        }

    .checkbox input[type=checkbox] {
        top: 10px;
        left: 0;
        margin-left: 0;
    }

    .write-review {
        text-align: center;
    }

    input[type="text"], input[type="password"], textarea, select, .form-control, .input-group-sm > .form-control {
        height: 35px;
        font-size: 14px;
    }

    input[type="file"] {
        font-size: 14px;
        line-height: 14px;
    }

    label {
        margin-bottom: 0;
        font-weight: 400;
        font-size: 14px;
        color: #50505a;
        vertical-align: baseline;
        top: 5px;
        position: relative;
    }

    textarea {
        min-height: 80px;
        font-size: 14px;
    }

    .custom-combobox {
        font-size: 14px;
    }

    body #PartsFormForm .custom-combobox a.ui-corner-right {
        top: -2px;
    }

.ui-widget {
    font-family: inherit !important;
}

.custom-combobox .custom-combobox-input {
    display: inline-block;
    padding-left: 8px;
    height: 35px;
    background: white;
    border: 1px solid #ddd !important;
    box-shadow: none;
    border-radius: 0;
    padding-bottom: 5px;
    position: relative;
    top: 1px;
}

@-webkit-keyframes autofill {
    to {
        background: white;
    }
}

#ui-id-1 {
    display: none !important;
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

.autocompleteInit {
    visibility: hidden;
}

    .custom-combobox a.ui-corner-right {
        display: inline-block;
        width: 9%;
        border-left: 0;
        height: 34px;
        top: -1px;
        padding: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        background: white;
    }

    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
        border: 1px solid #628339;
        background: #628339;
        font-weight: normal;
        color: #ffffff;
    }

    .ui-autocomplete {
        max-height: 323px;
        overflow-y: auto;
    }

    .ui-menu .ui-menu-item {
        font-size: 14px;
    }

    /*input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}*/
    .form-group {
        margin-bottom: 0;
        line-height: 1.7em;
    }

    .service-request .write-review {
        margin-bottom: 10px;
    }

        .service-request .write-review .btn {
            margin-bottom: 0;
        }

    .service-request-body {
        background: #3b3f3f;

    }

        .service-request-body > div > div {
            display: flex;
            flex-wrap: wrap;
            text-align: center;
            color: #fff;
            padding-top: 30px;
            padding-bottom: 0;
        }

        .service-request-body h3, .service-request-body p {
            color: #ccc;
            text-align: center;
        }

        .service-request-body p {
            font-size: 14px;
            line-height: 23px;
            padding: 0 0 35px;
        }

        .service-request-body .sr-tile:first-child:after, .service-request-body .sr-tile:nth-child(2):after, .service-request-body .sr-tile:nth-child(3):after {
            content: "";
            width: 50%;
            height: 1px;
            background: #ccc;
            position: absolute;
            z-index: 1;
            left: 25%;
            bottom: -10px;
            text-align: center;
            margin-bottom: 20px;
        }

    .how-it-works {
        padding:70px;
    }

        .how-it-works i {
            font-size: 65px;
        }

            .how-it-works i:after {
                content: "";
                width: 30%;
                height: 1px;
                background: #2b2b3c;
                position: absolute;
                right: -13%;
                top: 30%;
            }

        .how-it-works .step:last-child i:after {
            display: none;
        }

        .how-it-works h2 {
            padding-bottom: 20px;
        }

        .how-it-works h3 {
            color: #2b2b3c;
        }

        .how-it-works .step p {
            padding: 0 25px;
        }

    @media(max-width:991px) {
        .service-request-body .sr-tile:after {
            content: "";
            width: 50%;
            height: 1px;
            background: #ccc;
            position: absolute;
            z-index: 1;
            left: 25%;
            bottom: -10px;
            text-align: center;
            margin-bottom: 20px;
        }

        .service-request-body .sr-tile:last-child:after {
            display: none;
        }

        .how-it-works i:after {
            display: none;
        }

        .how-it-works .step {
            margin-bottom: 20px;
        }

        .manufacturer-list-page .manufacturer-grid {
            width: 100%;
            padding: 20px 10px;
        }

        .manufacturer-list-page .item-box .picture .brand-img-book {
            padding: 50px 10px;
        }

        .manufacturer-list-page .item-box .picture .brand-img-book {
            padding: 30px 10px;
            font-size: 18px;
            line-height: 24px;
        }
    }

    @media(max-width:768px) {
        .form-wrapper {
            width: 100%;
            padding: 10px;
        }

        .page {
            text-align: left;
        }

        .how-it-works {
            padding: 20px 40px;
        }

    }

    @media(max-width:425px) {
        .service-request .form-wrapper .half-width {
            width: 100%;
        }

        .service-request .form-wrapper {
            padding: 5px;
        }

        .service-request .sr-form-title h4 {
            padding: 0;
            font-size: 14px;
            line-height: 24px;
        }

        .service-request .sr-form-title h2 {
            font-size: 22px;
            line-height: 25px;
        }

        .how-it-works {
            padding: 10px 0;
        }

            .how-it-works .step p {
                padding: 0;
            }

        .manufacturer-list-page .item-box .picture .brand-img-book {
            visibility: hidden;
        }
    }
    /*Service agents*/
    .region-name {
        padding-bottom: 15px;
        border-bottom: 1px solid #d4d4d4;
        margin-bottom: 15px;
        margin-top: 30px;
    }

    .serviceagent-list {
        padding: 50px 10px;
    }

    .serviceagent-item-grid p {
        margin-top: 0;
    }

    .agent-item:nth-of-type(odd) {
        clear: left;
    }

    .separator-dark {
        background-color: #eee;
    }

    .page-separator {
        display: inline-flex;
        width: 100%;
        padding: 10px 0;
    }

    @media(max-width: 480px) {
        .toShow {
            display: grid;
        }

        .page-separator .page-separator-text {
            display: block;
            font-size: 17px;
            text-align: center;
        }
    }

    ul.js-ul {
        list-style: none;
        padding: 0;
    }

    .em {
        font-style: italic;
    }

    ul.js-ul li {
        font-size: 16px;
    }

    .js-restyle-tp-body {
        max-width: 1100px;
        margin: auto;
        padding: 40px 10px;
    }

    .js-btn {
        padding: 10px;
        min-width: 170px;
        margin: 5px;
    }

    .js-tile-2 {
        flex-basis: 47%;
        padding: 20px;
        box-shadow: 1px 1px 2px #888888;
    }

    .js-btn-wrapper-tile {
        display: flex;
        justify-content: space-around;
        text-align: center;
        align-items: center;
    }

    .js-btn-wrapper {
        display: flex;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .img-th-logo, .img-aw-logo {
        position: absolute;
        top: 50px;
        left: 250px;
        z-index: 1;
        width: 150px !important;
        min-width: 150px !important;
        height: 75px !important;
    }


    @media(max-width: 1216px) {
        .img-th-logo, .img-aw-logo {
            display: none;
        }
    }

    @media (min-width: 1216px) {
        .img-th-logo-mobile, .img-aw-logo-mobile {
            display: none;
        }
    }

    @media(max-width: 1216px) {
        .img-aw-logo-mobile, .img-th-logo-mobile {
            position: relative;
            width: 150px !important;
            min-width: 150px !important;
            height: 75px !important;
            z-index: 11;
        }

        .hp .hero-banner-message h1 {
            border-bottom: none;
        }
    }

